
/*--------------------------------------------------------------# General--------------------------------------------------------------*/
body {
  font-family: "montseratt", sans-serif;
  color: #444444;


}

a {
  color: #009961;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "montseratt", sans-serif;
}



/*--------------------------------------------------------------# Header--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  z-index: 50;
  background: #fff;
  margin-top: 0px;
  height: 70px;
}

.veryTop{
  background: black;
  border-bottom: 1px solid whitesmoke;
  height: 30px;
}

.veryTop .btn-color{
  width: 20px;
  height: 15px;
  display: inline-block;
  cursor: pointer;
  margin-top: 4px;
  padding: 0;
  border: 1px solid whitesmoke;
  margin-left: 5px;
}


#header .nav-item{
  padding-left: 15px;


  
}
#header .nav-item:hover{
  padding-left: 15px;
  background: grey;
  
}

#header .nav-link{
  padding-left: 15px;

}
#header .dropdown-item{
  white-space: unset;
}

#header .dropdown-item:hover{
  padding-left: 15px;
  background: #DCDCDC;
}



#header .icons {
  margin: 0;
  margin-top: 10px;
  margin-left: 15px;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.5px;
}

#header .icons a{
  height: 50px;
  padding-right: 10px;
}

#header .icons .img-fluid {
  margin-left: -10px;
  height: 50px;
  margin-top: -10px;
}


.navbar-toggler-icon{
  height: 20px;
}


.header-date{
  color: white; 
  font-size: 11px; 
  position: relative; 
  margin-top: -53px; 
  margin-left: 100px; 
  width: 150px;
}
.tarikh-hijrah{
  font-size: 11px; 
  position: relative; 
  margin-top: -32px; 
  margin-left: 130px; 
  width: 100px;
}




/********//*** google translate Dropdown ***//********/
#google_translate_element{
  padding : 0px;
  margin-top: 0px;
}
 
#google_translate_element select{
  background:#f6edfd;
  color:#000000;
  border: none;
  border-radius:3px;
  font-weight: bold;
  font-size: 10px;
  margin-left: -6px;
  width: 70px;
  }
  
  /*google translate link | logo */
    .goog-logo-link{
    display:none!important;
    }
  .goog-te-gadget{
    color:transparent!important;
  }
  
  /* google translate banner-frame */
  
  .goog-te-banner-frame{
    display:none !important;
  }
  
  #goog-gt-tt, .goog-te-balloon-frame{display: none !important;}
 .goog-text-highlight { 
    background: none !important; 
    box-shadow: none !important;
  }



/*--------------------------------------------------------------# Navigation Menu--------------------------------------------------------------*/
.navbar{
  text-align: center;
  height: 65px;
  background-color: darkred;
}
.nav-item{
  padding-right: 25px;
  

}

.navbar-nav li a{
  display: inline-block;
  color: #fff;
  padding: 20px;
  text-decoration: none;
}

.navbar-nav li:hover{
  background: #555;
}

.navbar-toggler {
    width: 30px;
    height: 20px;
    position: relative;
    transition: .5s ease-in-out;
    margin-right: 10px;
    margin-top: -10px;
}

.navbar-toggler,
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
    border: 0;
    position: relative;
}

.navbar-toggler span {
    margin: 0;
    padding: 0;
}

.toggler-icon {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #d3531a;
    border-radius: 1px;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}

.middle-bar {
    margin-top: 0px;
}


/* State when the navbar is collapsed */

.navbar-toggler.collapsed .top-bar {
    position: absolute;
    top: 0px;
    transform: rotate(0deg);
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
    position: absolute;
    top: 10px;
    filter: alpha(opacity=100);
}

.navbar-toggler.collapsed .bottom-bar {
    position: absolute;
    top: 20px;
    transform: rotate(0deg);
}

/* when navigation is clicked */

.navbar-toggler .top-bar {
    top: inherit;
    transform: rotate(135deg);
}

.navbar-toggler .middle-bar {
    opacity: 0;
    top: inherit;
    filter: alpha(opacity=0);
}

.navbar-toggler .bottom-bar {
    top: inherit;
    transform: rotate(-135deg);
}

/* Color of 3 lines */

.navbar-toggler.collapsed .toggler-icon {
    background: linear-gradient( 263deg, rgba(252,74,74,1) 0%, rgba(0,212,255,1) 100% );
}


.collapse{
  display: block;
  color: #fff;
  text-decoration: none;
}


.dropdown-menu{
  background: #111;
  position: absolute;
  display: none;
}

.dropdown-menu li{
  border: 2px solid #222;
  display: block;
  color: #fff;
}


/*galaxy fold*/
@media (max-width: 320px) {
  .veryTop{
    height: 32px;
  }

  .header-date{
    margin-left:90px; 
    margin-top: -56px;
  }
  .tarikh-hijrah{
    margin-left: 13px;
    margin-top: -21px;
    font-size: 8px;

  }
  #google_translate_element select{
    width: 50px;
  }
}

@media (min-width: 992px){
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 0.5rem;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 0.5rem;
  }
  #header .nav-link {
      padding-left: 0px;

  }
  #header .nav-item {
    padding-left: 0px; 
  }
}



@media (max-width: 992px) {
  #header {
    border: 0;
    background: rgba(0, 0, 0, 0.8);
  }
  #header .nav-item{
  padding-left: 15px;
  background: rgba(0, 0, 0, 1);
  }
  #header .dropdown-menu{
    background: rgba(0, 0, 0, 0.2);
  }
}

/*--------------------------------------------------------------# Sections General--------------------------------------------------------------*/
section {
  overflow: hidden;
  background-color: #fff;
}

.section-title {
  margin-top: 95px;
  padding-top: 20px;
  padding-bottom: 30px;
  text-align: center;
  color: black;



}
.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;

}

.section-title h2::before{
  content: '  ';
  position: absolute;
  width: 50px;
  height: 3px;
  background: linear-gradient(130deg,#ff7a18,#af002d 41.07%,#319197 76.05%);
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
  animation: animate 4s linear infinite;
}

.section-title p {
  margin-bottom: 0;
  color: #777777;
  font-size: 15px;
}


/*--------------------------------------------------------------# Hero--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  background: url("../img/kinabalu.jpg") top center;
  background-size: cover;
  position: relative;
  opacity: 0.9;

}

#hero img{
  height: 150px;
}


#hero:before {
  content: "";
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}
#hero .container {
  padding-top: 72px;
  position: relative;
  text-align: center;
}
#hero h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: whitesmoke;
  text-shadow: 2px 2px 4px #000000;
}
#hero h5 {
  color: whitesmoke;
  margin-bottom: 40px;
  font-size: 15px;
}
#hero .play-btn {
  width: 94px;
  height: 94px;
  margin: 0 auto;
  background: radial-gradient(red 50%, red 52%);
  border-radius: 50%;
  display: block;
  overflow: hidden;
  position: relative;
}
#hero .play-btn::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
#hero .play-btn::before {
  content: "";
  position: absolute;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 3s;
  animation: pulsate-btn 3s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(0, 153, 97, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}
#hero .play-btn:hover::after {
  border-left: 15px solid indianred;
  transform: scale(20);
}
#hero .play-btn:hover::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}
@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}
@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}



/*--------------------------------------------------------------# maklumat agensi --------------------------------------------------------------*/


.agensi-icon {
  color: #444;
  display: inline-block;
  font-size: 36px;
  line-height: 36px;
  margin-bottom: 20px;
}


.agensi-details {
  padding-top: 40px;
  transition: all 0.5s ease 0s;
  color: black;
}

.agensi-details:hover h4, .agensi-details:hover .agensi-icon {
  color: blue;
}

.row .second-row {
  margin-top: 40px;
}


.single-agensi > h4 {
  color: black;
  font-size: 24px;
  font-weight: 500;
}

.single-agensi > p {
  color: black;
  font-size: 14px;
}

.alamat{
  padding-top: 0px;

}

/*--------------------------------------------------------------pengumuman--------------------------------------------------------------*/

#pengumuman h4{
  font-size: 14px;
  text-align: justify;
  color: whitesmoke;

}

#pengumuman p{
  font-size: 13px;
  color: white;
}
#pengumuman{
  background-image: url('../img/bg1.png');
  background-size: cover;
  width: 100%;
  background-attachment: fixed;
  background-position: center center;
  position: relative;
}

#pengumuman .card-title{
  margin-top: -10px;
}
#pengumuman .context{
  text-align: justify;
}

#pengumuman .item{
  padding-left: 10px;
  padding-right: 10px;
}



#pengumuman .card-body{
  height: 400px;
  background-color: rgba(0, 0, 0, 0.7);
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  border-radius: 20px;
}
/*
#pengumuman .card-body:hover{
  height: 400px;
  background: -webkit-linear-gradient(grey, #eee);
  transform: scale(1.02);
  color: black;

}*/
#pengumuman .card-body:hover .selanjutnya{
  background: -webkit-linear-gradient(#eee, #333);

}
#pengumuman .card-body .fa-bullhorn{
  color: red;
}



#pengumuman .card-body .selanjutnya{
  display: inline-block;
  font-size: 1.1em;
  color: #111;
  background: #fff;
  padding: 10px;
  border: 1px solid blue;
  border-radius: 8px;
  text-decoration: none;
  font-weight: 700;
  
  position: absolute;
  bottom: 8px;
  right: 16px;
}


/*-------------------------------------------------------------- berita --------------------------------------------------------------*/
#berita h2{
  font-size: 50px;
  font-weight: bold;
  color: whitesmoke;
  text-shadow: 2px 2px black;
}

#berita h4{
  font-size: 15px;
  font-weight: bold;
}

#berita h5{
  font-size: 10px;
}
#berita{
  background-image: url('../img/ocean.jpg');
  background-size: cover;
  width: 100%;
  background-attachment: fixed;
  background-position: center center;
  position: relative;
  padding-bottom: 50px;

}

#berita img{
  opacity: 0s;
}

#berita .item{
  padding-left: 5px;
  padding-right: 5px;
}


#berita .card-body{
  height: 400px;
  display: flex; 
  justify-content: center;
  flex-wrap: wrap;
  padding: 40px 0;
  background-color: rgba(0, 0, 0, 0.7);
  border-radius: 10px 50px;
  border-color: blue;
  padding-left: 20px;
  padding-right: 20px;
  color: white;

}

#berita .card-body:hover{
  height: 400px;
  background: -webkit-linear-gradient(#DCDCDC, #eee);
  transform: scale(1.02);
  border-bottom-style: outset;
  border-bottom-width: thick;
  box-shadow: 20px 20px 50px grey;
  color: black;
  border-left: 5px solid blue;
  font-family: "Lucida Console", "Lucida Console";

}

#berita .card-body h4{
  font-family: "Lucida Console", "Courier New", monospace;
}
#berita .card-body:hover .more{
  background: #ffcf4d;
  background: -webkit-linear-gradient(#eee, #333);
}

#berita .card-body .more{
  display: inline-block;
  font-size: 1.1em;
  color: whitesmoke;
  padding: 10px;
  border: 1px solid blue;
  text-decoration: none;
  border-radius: 30px;
  position: absolute;
  bottom: 8px;
  right: 10px;
  transition: all 0.4s ease 0s;
 
}


#berita .card-title .more:hover{
  cursor: pointer;
  color: blue;

}


/*-------------------------------------------------------------- tender --------------------------------------------------------------*/


#leftSlider, #vlLeftBerita{
  height: 100%; 
  border-left: 6px solid darkred; 
  

}

#righttender, #vlRightPengumuman,  #vlLeftlogo{
  height: 100%; 
  border-right: 6px solid darkred; 
}

#tender{
  background-image: url('../img/bg1.png');
  background-size: cover;
  width: 100%;
  background-attachment: fixed;
  background-position: center center;
  position: relative;
  padding-bottom: 100px;
}

#tender .section-title{
  color: black;
  align-items: stretch;

}

#tender .scrollable{
  height: 400px;
  overflow: auto;
  grid: auto / auto auto auto;
  background: white;

}

#tender .table .perkara{
  font-weight: bold;
  text-align: center;

}
#tender .table .content{
  hyphens: auto;
  font-family: "montseratt", sans-serif;
}
#tender .table .content .btn{
  font-family: "montseratt", sans-serif;
}

#tender .btn{
  color: #0000EE;

}
#tender .btn:hover{
  color: lightskyblue;
  text-decoration-color: red;
}



/*--------------------------------------------------------------# Footer --------------------------------------------------------------*/
#footer{
  background-color: darkred;
}
.foot{
  padding-top: 20px;
}

.content-footer{
  font-size: 12px;
  text-align: left;

}
.text-uppercase{
  text-align: left;
  color: black;
  font-weight: bold;
}

.media-sosial .fa {
  padding: 12px;
  font-size: 15px;
  width: 40px;
  height: 40px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
}

.media-sosial .fa:hover {
    opacity: 0.7;
}
.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}
.fa-youtube {
  background: #bb0000;
  color: white;
}

.maklumBalas{
  border: 1px solid white;
  padding: 3px;
  color: white;
  padding-left: 40px;
  padding-right: 40px;
  border-radius: 10%;
}

#footerText1{
  color: white;
}

#footerText2{
  color: white;
}

.footer-sijil .img-sijil:hover{
  transform: scale(1.1) translateX(10px);
  box-shadow: 0 0 25px 0 black;
}

.maklumBalas:hover{
  background: yellow;

}


/*-------------------------------------------------------------- Media--------------------------------------------------------------*/
#media{
  background-image: url("../img/headerr.png");
  background-size: cover;
  height: 300px;
  background-size: cover;
  position: relative;
  margin-top: -90px;

}

#media h1{
  text-align: center;
  font-weight: bolder;
  position: relative;
  margin: 40px 0px;
  padding-top: 50px;
  color: Black;
  height: 200px;
  font-family: "montseratt", sans-serif;
  font-size: 50px;
  color: black;
}


#media h1::before{
  content: '  ';
  position: absolute;
  width: 50px;
  height: 3px;
  background-color: darkred;
  bottom: 70px;

  left: 50%;
  transform: translateX(-50%);
  animation: animate 4s linear infinite;
}

@media (max-width: 1024px) {
  #media h1 {
    font-size: 40px;
    line-height: 36px;
  }
  #media{
      height: 200px;
      padding-top: 1px;
  }
  #media h1::before{
    bottom: 100px;
  }
}

@media (max-width: 760px) {
  #media h1 {
    font-size: 28px;
    line-height: 36px;

  }
    #media{
      height: 190px;
      padding-top: 1px;
  }
  #media h1::before{
    bottom: 105px;
  }

}



/*----------------------------------background-image: url(../img/1516973.jpg);----------------------------# gambar --------------------------------------------------------------*/

.galeri{
  background: #DCDCDC;

}
.galeri .container{
  text-align: center;
  background: #DCDCDC;
  padding-left: 20px;
  padding-right: 20px;
}



.galeri .item{
  transition: .5s ease-in-out;
  position: relative;
  box-shadow: 2px 2px 6px #555;
  
}


.galeri .image-title{
  font-size: 10px;
  font-weight: bold;
}
.image-desc{
  font-size: 1.25em;
  margin-top: 0.25em;
}

.galeri img{
  padding-top: 10px;
}

.galeri .imgss:hover{

  filter: brightness(50%);
  transform: scale(1.04);
  box-shadow: 0 0 25px 0 black;
}

.album{
  margin-bottom: 30px;
  padding-bottom: 10px;
}
.fullAlbum{
  border: 1px solid black;
  margin-bottom: 30px;
  border-radius: 20px;
}

.fullAlbum:hover{
  box-shadow: 0 0 25px 0 black;
}


.album-owl .owl-dots {
  text-align: center;
}

.album-owl .owl-dot {

  border-radius: 0px;

}

.album-owl .owl-nav button.owl-next, .album-owl .owl-nav button.owl-prev, .album-owl button.owl-dot {
  font-size: 1px;
  color: transparent;
  width: 1px;
}





/*---background-image: url(../img/1516973.jpg);-----------------------------------------------------------# video --------------------------------------------------------------*/


}
.video .container{
  width: 100%;
  height: 100%;
  text-align: center;
  background: blue;
}


.video .card{
  padding-top: 10px;
  border: 1px solid black;
}



/*--------------------------------------------------------------# enakmen --------------------------------------------------------------*/
.enakmen .blog_post{
  padding-left: 100px;
  padding-right: 100px;
  padding-top: 50px;
}


/*--------------------------------------------------------------# infotainment --------------------------------------------------------------*/
.infota .container{
  padding-top: 20px;
  padding-left: 80px;
}

.infota h2{
  color: black;
  font-size: 20px;
}

.videoia iframe {
  height: 200px;
  width: 100%;
}

.videoia video img{
  height: 200px;
  width: 100%;
}

/*--------------------------------------------------------------# penerbitan --------------------------------------------------------------*/
.penerbitan{
  background: #DCDCDC;
}

.penerbitan .container-fluid{
  margin-top: 30px;
}
.penerbitan .card-body{
  border: 1px solid black;
  padding-left: 60px;
  padding-right: 60px;
  text-align: left;
    text-align: justify;

}
.penerbitan .card-text{
  color: black;

}


.penerbitan .card-body:hover{
  transform: scale(0.98);
  border: 1px solid blue;

}
.penerbitan h4{
  font-size: 20px;
  font-family: "montseratt", sans-serif;
  color: black;
}

.penerbitan .card-body:hover h4{
  color: blue;
  cursor: pointer;
  font-weight: bold;
}



/*-------------------------------------------------------------- keratan -----------------------------------background: linear-gradient(to right,#2c5364, #203a43, #0f2027);---------------------------*/
.keratan{
  background: #DCDCDC;
}

.keratan .card.card-carousel {
    border: 0;
    margin-bottom: 30px;
    margin-top: 30px;
    border-radius: 6px ;
    color: rgba(0,0,0,.87);
    background: #fff;
    width: 100%;
    background: #DCDCDC;
}

.keratan .card.card-carousel img{
  margin-top: -7px;
  border-radius: 6px;
  background: #DCDCDC;
}



.keratan .carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 10px;
    left: 0;
    z-index: 15;
    display: flex;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;

}

.keratan .carousel .carousel-indicators {
    bottom: 5px;
}

.keratan .carousel .carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    text-indent: -999px;
    cursor: pointer;
    border: 1px solid #fff;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.12), 0 1px 5px 0 rgba(0,0,0,.2);
    border-radius: 2px;
    background: black;
}
.keratan .carousel .carousel-indicators .active{
    margin: 11px 10px; 
} 

.keratan .carousel .carousel-indicators li {
    margin: 11px 10px;
}

.keratan .carousel .carousel-indicators .active {
    margin-top: 10px;
    transform: scale(1.5);
    
}

.keratan .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    background: #DCDCDC;
}

.keratan .carousel-item {
    position: relative;
    display: none;
    align-items: center;
    width: 100% !important;
    transition: transform .6s ease;
    backface-visibility: hidden;
    perspective: 1000px;
    background: #DCDCDC;
}

.keratan .carousel-item.active {
    display: block;
    cursor: pointer;
}



.keratan .carousel-item h4{
  padding-bottom: 20px;
  color: black;
  background: #DCDCDC;
  cursor: context-menu;
}


.keratan .carousel .carousel-control-next .material-icons{
    z-index: 5;
    display: inline-block;
    font-size: 50px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 50px;
    margin: auto;
    color: black;
}

.keratan .carousel .carousel-control-prev .material-icons {
    z-index: 5;
    display: inline-block;
    font-size: 50px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 50px;
    margin: auto;
    color: black;
}





/*-----------------------------Hubungi kami--------------------------------- cawangan --------------------------------------------------------------*/

/*
#textpic .icon-box {
  padding: 60px 30px;
  transition: all ease-in-out 0.3s;
  background: #EDEDED;
  
  border-radius: 18px;
  border-left: 5px solid darkred;
  border-right: 5px solid darkred
}


#textpic .icon-box h4 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 24px;
  text-align: center;
}
#textpic .icon-box h4 a {
  color: black;
  transition: ease-in-out 0.3s;
}


#textpic .icon-box p {
  line-height: 24px;
  font-size: 11px;
  margin-bottom: 0;
  text-align: center;
}
#textpic .icon-box:hover {
  transform: translateY(-10px);
  border-color: indianred;
  box-shadow: 0px 5px 90px 0px rgba(255, 1, 0, 0.3);
}
#textpic .icon-box:hover h4 a {
  color: darkred;
}

#textpic .container{
  padding-top: 50px;
}*/

/*-------------------------------------------------------------- direktori --------------------------------------------------------------*/

.direktori .accordion {
  width: 80%;
  border-radius: 5px;
  overflow: hidden;
  margin: auto;
  padding-top: 100px;
  margin-bottom: 20px;

  
}
.direktori .accordion .item img {
  width:160px;
  height:160px;
}

.direktori .accordion .people {
  padding:50px 0;
}

.direktori#direktori .accordion .item {
  text-align:center;
}

.direktori .accordion .item .box {
  text-align:center;
  padding:30px;
  background-color:rgba(0, 0, 255, 0.05);
  margin-bottom:30px;
  height: 450px;


}

.direktori .accordion .item .name {
  font-weight:bold;
  margin-top:28px;
  margin-bottom:8px;
  color:inherit;
  font-size: 20px;
}


.direktori .accordion .item .description {
  font-size:15px;
  margin-top:15px;
  margin-bottom:20px;
}


.direktori .accordion .item img {
  max-width:160px;
}
.accordion .social {
  font-size:18px;
  color:#a2a8ae;
}

.direktori .accordion .social a {
  color:inherit;
  margin:0 10px;
  display:inline-block;
  opacity:0.7;
}

.direktori .accordion .social a:hover {
  opacity:1;
}

.direktori .accordion .item .heading {
  line-height: 50px;
  font-size: 17px;
  cursor: pointer;
  color: #fff;
  padding-left: 15px;
  background: rgba(0, 0, 0, 0.7);
  background-position: right 20px top -95px;
  border-bottom: 1px solid #ec8484;
  box-sizing: border-box;
}

.direktori .accordion .item.open .heading,
.direktori .accordion .item:last-child .heading { border: 0; }

.direktori .accordion .item.open .heading { 
  background-position: right 20px top -5px; 
  background: #ee6363;
}

.direktori .accordion .item .content {
  display: none;
  padding: 15px;
  background: #fff;
  font-size: 14px;
}

/*-------------------------------------------------------------- sokongan --------------------------------------------------------------*/

.sokongan{
  
  background-color: lightgray;
}

.sokongan .icon-box {
  padding: 60px 30px;
  transition: all ease-in-out 0.3s;
  background: #EDEDED;
  
  border-radius: 18px;
  border-bottom: 5px solid #343434;
}


.sokongan .icon-box h4 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 24px;
  text-align: center;
}
.sokongan .icon-box h4 a {
  color: #504C4C;
  transition: ease-in-out 0.3s;
}
.sokongan .icon-box p {
  line-height: 24px;
  font-size: 11px;
  margin-bottom: 0;
  text-align: center;
}
.sokongan .icon-box:hover {
  transform: translateY(-10px);
  border-color: #27479C;
  box-shadow: 0px 5px 90px 0px rgba(0, 0, 255, 0.3);
}
.sokongan .icon-box:hover h4 a {
  color: #27479C;
}

.sokongan .container{
  padding-top: 50px;
}

/*-------------------------------------------------------------- animation --------------------------------------------------------------*/
@keyframes animate{
  0%{
    width: 100px;
  }
  50%{
    width: 250px;

  }
  100%{
    width: 100px;

  }
}

/*-------------------------------------------------------------- info korporat --------------------------------------------------------------*/
#infokorp{
  background: #DCDCDC;
}

#infokorp .section-title{
  background-image: url("../img/headerr.png");
  background-size: cover;
  height: 300px;
  background-size: cover;
  position: relative;
  


}

#infokorp .section-title h2{
  text-align: center;
  font-weight: bolder;
  position: relative;
  margin: 40px 0px;
  padding-top: 50px;
  color: Black;
  height: 200px;
  font-family: "montseratt", sans-serif;
  font-size: 50px;
  color: black;
  text-shadow: 2px 2px 5px white, -2px 2px 5px white;
}


#infokorp .section-title h2::before{
  content: '  ';
  position: absolute;
  width: 50px;
  height: 3px;
  background-color: darkred;
  bottom: 80px;
  left: 50%;
  transform: translateX(-50%);
  animation: animate 4s linear infinite;
}


@media (max-width: 760px) {
  #infokorp .section-title h2 {
    font-size: 20px;
    line-height: 36px;
    padding-top: 5px;

  }
    #infokorp .section-title{
      height: 190px;
  }
  #infokorp .section-title h2::before{
    bottom: 139px;
  }

}


@media (max-width: 320px) {
  #infokorp .section-title h2 {
    font-size: 20px;
    line-height: 36px;
    margin-top: 30px;

  }

  #infokorp .section-title h2::before{
    bottom: 120px;
  }

}



.tajuk-besar {
  animation: 2s anim-lineUp ease-out infinite;
}
@keyframes anim-lineUp {
  0% {
    opacity: 1;
    transform: translateY(4%);
  }
  20% {
    opacity: 1;
  }
  50% {
    opacity: 1;
    transform: translateY(0%);
  }
  100% {
    opacity: 1;
    transform: translateY(4%);
  }
}


/*-------------------------------------text pic------------------------- sejarah --------------------------------------------------------------*/



.contents-textpic{
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 20px;



}

.txtPic .img-sej{
  background-color: rgba(0, 0, 0, 0.7);
  border-radius: 20px;
}

.txtPic .img-sej img{
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  margin-bottom: 50px;
  margin-top: 40px;
  
}
.txtPic .img-sej img:hover{
  transform: scale(1.03);
  box-shadow: 0 0 25px 0 black;
}


.desc-sej{
  border-radius: 20px;
  text-align: justify;
  background-color: white;
}

.desc-sej h2{
  padding-top: 10px;
  padding-bottom: 10px;
  color: black;

}

.desc-sej h5{
  padding-top: 10px;
  padding-bottom: 10px;
  color: black;
}



/*-------------------------------------------------------------- visi -----------------------------------background: linear-gradient(to right,#2c5364, #203a43, #0f2027);---------------------------*/
hr.rounded {
  border-top: 8px solid #bbb;
  border-radius: 5px;
}



/*-------------------------------------------------------------- text no pic -----------------------------------background: linear-gradient(to right,#2c5364, #203a43, #0f2027);---------------------------*/




/*-------------------------------------------------------------- perutusan ----done-------------------------------background: linear-gradient(to right,#2c5364, #203a43, #0f2027);---------------------------*/

.perutusan{ 
  text-align: center; 
  padding-bottom: 20px;
  }

.perutusan .pic{
  position: relative;
  height: auto;
  overflow: hidden;
  float: none;
}


.perutusan .pic img{
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}


.perutusan h2{
  font-size: 20px;
}


@media (max-width: 760px) {
  .perutusan .pic{
    height: 200px;

  }

}





/*-------------------------------------------------------------- perkhidmatan -----------------------------------background: linear-gradient(to right,#2c5364, #203a43, #0f2027);---------------------------*/



.perkhidmatan .box {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;

}

.perkhidmatan .services {
    margin-top: 75px;
    padding-bottom: 30px;
    padding: 0 60px;
    min-height: 198px;
    text-align: center;
    border-radius: 10px;
    background-color: #fff;
    transition: all .4s ease-in-out;
    box-shadow: 0 0 25px 0 rgba(20, 27, 202, .17);
    
}

.perkhidmatan .services .icon {
    margin-bottom: -21px;
    transform: translateY(-50%);
    text-align: center
}

.perkhidmatan .services:hover h4,
.perkhidmatan .services:hover p {
    color: #fff
}

.number1:hover {
    box-shadow: 0 0 25px 0 rgba(20, 27, 201, .05);
    cursor: pointer;
    background-image: linear-gradient(-45deg, #fb0054 0%, #f55b2a 100%)
}

.number1 h4{
  font-size: 15px;
}



/*-------------------------------------------------------------- panduan -----------------------------------background: linear-gradient(to right,#2c5364, #203a43, #0f2027);---------------------------*/
.panduan h2{
  font-size: 20px;
}

.panduan .container-fluid{
  margin-top: 20px;
}
.panduan .container-fluid .card {
    width: 500px;
    margin: 30px 10px;
    padding: 20px 15px;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);
    transition: 0.3s ease-in-out;
    background: #DCDCDC;
    height: 100px;

}

.panduan .container-fluid .card:hover {
    height: auto;

}
.panduan .container-fluid .card .penerbitan-title h4{
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 20px;
  padding-left: 5px;
  padding-right: 5px;
}

.panduan .container-fluid .card .penerbitan-title {
    position: relative;
    top: -50px;
    z-index: 1;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
    background-color: darkred;
    color: white;
    text-align: center;
    border-radius: 30px;
}


.panduan .container-fluid .card .content {
    position: relative;
    margin-top: -140px;
    padding: 10px 15px;
    text-align: center;
    color: #111;
    visibility: hidden;
    opacity: 0;
    transition: 0.3s ease-in-out
}

.panduan .container-fluid .card .content .tarikh-penerbitan{
  background: lightgray;
}


.panduan .container-fluid .card .content .desc-penerbitan{
  padding-top: 5px;
  font-size: 16px;
  text-align: left;
}

.panduan .container-fluid .card:hover .content {
    visibility: visible;
    opacity: 1;
    margin-top: -40px;
    transition-delay: 0.3s
}

.panduan .container-fluid .card:hover .content .button_more{
  position: relative;
}

.panduan .container-fluid .card:hover .content .button_more:hover{
  color: blue;
}



/*-------------------------------------------------------------- breadcrumbs -----------------------------------background: linear-gradient(to right,#2c5364, #203a43, #0f2027);---------------------------*/

#breadcrumbs{
  width: 100%;
  justify-content: center;
  text-shadow: 5px 10px 10px rgba(0, 0, 0, 0.75), -3px 10px 12px rgba(0, 0, 0, 0.75);
}

#breadcrumbs a{
  color: Black;
  font-weight: bolder;
}
#breadcrumbs p{
  color: black;
  padding-left: 10px;
  padding-right: 10px;
  font-weight: bolder;
  cursor: default;
}
#breadcrumbs span{
  cursor: default;
}

#breadcrumbs a:hover{
  color: blue;
  font-weight: lighter;
}






/*-------------------------------------------------------------- -----------------------------------background: linear-gradient(to right,#2c5364, #203a43, #0f2027);---------------------------*/

.section-padding{
  align-content: center;
  padding-left: 100px;
  padding-right: 100px;
  padding-bottom: 100px;
}


.brand-carousel {
background: lightgray;
margin-top: 0%;


}
.owl-dots {
  text-align: center;
}

.owl-dot {
display: inline-block;
height: 15px !important;
width: 15px !important;
background-color: black !important;
border-radius: 50%;
margin: 0 5px;
}

.owl-dot.active {
background-color: red !important;
}

.owl-theme .owl-dots .owl-dot span{
  width: 0px;
}


.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
  background: 0 0;
  color: inherit;
  border: none;
  font: inherit;
  padding-left: 20px;
  font-size: 50px;
  color: black;
  width: 50px;

}


.single-logo{
  width: 200px;
  padding-left: 50px;
  padding-right: 50px;
  align-content: center;
  margin: 20px;

}
.owl-nav{
  align-items: center;
}

.owl-logo .owl-dots {
  text-align: center;
}

.owl-logo .owl-dot {
  background-color: transparent !important;

}

.owl-logo .owl-nav button.owl-next, .owl-logo .owl-nav button.owl-prev, .owl-logo button.owl-dot {
  font-size: 1px;
  color: transparent;
  width: 1px;
}



@media (max-width: 320px) {
  .owl-dot {
    height: 10px !important;
    width: 10px !important;
    align-items: center;

  }
}

/*--------------------------------------------------------------  -----------------------------------background: linear-gradient(to right,#2c5364, #203a43, #0f2027);---------------------------*/

.awSlider{
  background: blue;
}

.awSlider .carousel{
  display:table;
  z-index:2;
  -moz-box-shadow: 0 0 4px #444;
  -webkit-box-shadow: 0 0 4px #444;
  box-shadow: 0 0 15px rgba(1,1,1,.5);
 }

.awSlider{
  margin:30px auto;
  padding:30px;
  position:relative;
  display:table;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.awSlider:hover > img{
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  opacity:1;
}

.awSlider img{
   pointer-events: none;
}

.awSlider > img{
  position:absolute;
  top:30px;
  z-index:1;
  transition:all .3s;
  filter: blur(1.8vw);
  -webkit-filter: blur(2vw);
  -moz-filter: blur(2vw); 
  -o-filter: blur(2vw); 
  -ms-filter: blur(2vw);
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  opacity:.5;
}










/*******************************//********* change colour CSS **********//*******************************/

.btn {
  width: 20px;
  height: 20px;
  display: inline-block;
  cursor: pointer;
  margin: 0;
  padding: 0;
  border-style:solid;
  border-color: white;
  margin-left: 20px;
}
#colors{
  padding-left: 20px;
  padding-bottom: 20px;
}


#descGallery{
  display: none;
}

#descGalleryBtn{
  border-radius: 20%;
}



/* Useful Classes */
.xy-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.transition {
  transition: all 350ms ease-in-out;
}

.r-3-2 {
  width: 100%;
  padding-bottom: 66.667%;
  background-color: #ddd;
}

.image-holder {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

/* Main Styles */
.gallery-wrapper {
  position: relative;
  overflow: hidden;
}

.gallery {
  position: relative;
  white-space: nowrap;
  font-size: 0;
}

.item-wrapper {
  cursor: pointer;
  width: 23%; /* arbitrary value */
  display: inline-block;
  background-color: white;
}

.gallery-item { opacity: 0.5; }
.gallery-item.active { opacity: 1; }

.controls {
  font-size: 0;
  border-top: none;
}
.move-btn {
  display: inline-block;
  width: 50%;
  border: none;
  color: #ccc;
  background-color: transparent;
  padding: 0.2em 1.5em;
}
.move-btn:first-child {border-right: none;}
.move-btn.left  { cursor: w-resize; }
.move-btn.right { cursor: e-resize; }



.carousel {
  margin: 30px auto 60px;
  padding: 0 80px;
}
.carousel .carousel-item {
  text-align: center;
  overflow: hidden;
}
.carousel .carousel-item h4 {
  font-family: 'Varela Round', sans-serif;
}
.carousel .carousel-item img {
  max-width: 100%;
  display: inline-block;
}
.carousel .carousel-item .btn {
  border-radius: 0;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  border: none;
  background: #a177ff;
  padding: 6px 15px;
  margin-top: 5px;
}
.carousel .carousel-item .btn:hover {
  background: #8c5bff;
}
.carousel .carousel-item .btn i {
  font-size: 14px;
  font-weight: bold;
  margin-left: 5px;
}
.carousel .thumb-wrapper {
  margin: 5px;
  text-align: left;
  background: #fff;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.1);   
}
.carousel .thumb-content {
  padding: 15px;
  font-size: 13px;
}
.carousel-control-prev, .carousel-control-next {
  height: 44px;
  width: 44px;
  background: none; 
  margin: auto 0;
  border-radius: 50%;
  border: 3px solid rgba(0, 0, 0, 0.8);
}
.carousel-control-prev i, .carousel-control-next i {
  font-size: 36px;
  position: absolute;
  top: 50%;
  display: inline-block;
  margin: -19px 0 0 0;
  z-index: 5;
  left: 0;
  right: 0;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: none;
  font-weight: bold;
}
.carousel-control-prev i {
  margin-left: -3px;
}
.carousel-control-next i {
  margin-right: -3px;
}
.carousel-indicators {
  bottom: -50px;
}
.carousel-indicators li, .carousel-indicators li.active {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin: 4px;
  border: none;
}
.carousel-indicators li { 
  background: #ababab;
}
.carousel-indicators li.active {  
  background: #555;
}



.banner-area{
  background: lightgray;
  background-image: url("../img/bukit.png");
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
  position: relative;
  padding-bottom: 30px;
}

.banner-area .banner-img{
  align-self: center;
}


.banner-img img{
  height: auto;
  padding-left: 20px;
}

.banner-img img:hover{
  transform: scale(1.03);
  box-shadow: 0 0 25px 0 black;
}

.glightbox{
  cursor: pointer;
}


.image-txt-container {
  display: flex;
  align-items: center;
  flex-direction: row;
  border: 1px solid black;
}

/*--------------------------------------------- to top button --------------------------------------------------*/

#ToTop {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  right: 30px;
  bottom: 30px;
  z-index: 996;
  background: #009961;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}

#ToTop:hover {
  background-color: #555; /* Add a dark-grey background on hover */
}


/*--------------------------------------------- text no pic --------------------------------------------------*/

.Txtnopic{
  padding-bottom: 20px;
}

.Txtnopic .nopic-body{
  background: white;
  color: black;
  border-radius: 20px;
  padding: 10px;
  margin-bottom: 20px;
}

.Txtnopic .nopic-body:hover{
  box-shadow: 0 0 25px 0 black;
  transform: scale(1.001);
}


/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
  background: url("../img/feedback-bg.png") fixed center center;
  background-size: cover;
  padding: 120px 0;
}


.cta h3 {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}
.cta p {
  color: #fff;
}
.cta .cta-btn {
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 20px 40px;
  border-radius: 2px;
  transition: 0.5s;
  margin: 10px;
  background: #009961;
  color: #fff;
  border-radius: 50px;
  box-shadow: 0 0 50px 0 black;
}
.cta .cta-btn:hover {
  background: #00b371;
  box-shadow: 0 0 100px 0 black;
}


.carta_org img:hover{
  box-shadow: 0 0 100px 0 black;
  transform: scale(1.01);
}

.Empty{
  background-color: rgba(0, 0, 0, 0.7); 
  font-size: 20px; 
  color: ghostwhite; 
  margin-bottom: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
}


  @media screen and (prefers-reduced-motion: no-preference) {
  html {
    scroll-behavior: smooth;
  }
}



















